Bug 465120 - Fedora 8 not booting with 2.6.26.3-14.fc8 in a HP zd7000
Fedora 8 not booting with 2.6.26.3-14.fc8 in a HP zd7000
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
: 465525 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-01 13:23 EDT by Enrique Gomezdelcampo
Modified: 2008-11-01 17:33 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.6.26.6-49.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-01 17:33:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of the `lspci -vnn' on sony vaio PCG-6Q1M (10.84 KB, text/plain)
2008-10-11 00:38 EDT, QingLong
no flags Details

  None (edit)
Description Enrique Gomezdelcampo 2008-10-01 13:23:31 EDT
Description of problem:
I have a HP pavilion zd7000 running Fedora 8. I updated to the latest kernel (2.6.26.3-14.fc8) and then every time that I turn on the laptop and choose that kernel it starts to go through the boot up process and it hangs right after the following line:

isapnp: No Plug & Play device found.

It just hangs there. There is no error message, it justs stops there. I have to hold the on/off button until the laptop is off. It does this every time I choose that kernel from the Grub menu. The other kernel (2.6.25.14-69.fc8) boots up without a problem.

Version-Release number of selected component (if applicable):
kernel-2.6.26.3-14.fc8

How reproducible:
always, every time

Steps to Reproduce:
1. boot PC
2.
3.
  
Actual results:
it hangs on the line described above

Expected results:
boot, actually

Additional info:
Comment 1 Chuck Ebbert 2008-10-04 02:26:28 EDT
*** Bug 465525 has been marked as a duplicate of this bug. ***
Comment 2 Enrique Gomezdelcampo 2008-10-08 12:58:32 EDT
Same problem is present with kernel-2.6.26.5-28.fc8.
Comment 3 Chuck Ebbert 2008-10-09 23:49:43 EDT
What is the exact model of the system with the problems? Please attach output of the command 'lspci -vnn'.
Comment 4 Chuck Ebbert 2008-10-10 02:04:14 EDT
Should be fixed in 2.6.26.6
Comment 5 QingLong 2008-10-11 00:38:26 EDT
Created attachment 320084 [details]
Output of the `lspci -vnn' on sony vaio PCG-6Q1M

On the exact system model request: mine is sony vaio PCG-6Q1M.
Comment 6 Enrique Gomezdelcampo 2008-10-14 10:36:03 EDT
output of "lspci -vnn" on HP pavilion zd7000

00:00.0 Host bridge [0600]: Intel Corporation 82865G/PE/P DRAM Controller/Host-Hub Interface [8086:2570] (rev 02)
        Subsystem: Hewlett-Packard Company NX9500 [103c:006a]
        Flags: bus master, fast devsel, latency 0
        Memory at d8000000 (32-bit, prefetchable) [size=128M]
        Capabilities: [e4] Vendor Specific Information <?>
        Capabilities: [a0] AGP version 3.0
        Kernel driver in use: agpgart-intel

00:01.0 PCI bridge [0604]: Intel Corporation 82865G/PE/P PCI to AGP Controller [8086:2571] (rev 02) (prog-if 00 [Normal decode])
        Flags: bus master, 66MHz, fast devsel, latency 96
        Bus: primary=00, secondary=01, subordinate=01, sec-latency=80
        Memory behind bridge: d1000000-d1ffffff
        Prefetchable memory behind bridge: e0000000-efffffff

00:1d.0 USB Controller [0c03]: Intel Corporation 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #1 [8086:24d2] (rev 02) (prog-if 00 [UHCI])
        Subsystem: Hewlett-Packard Company NX9500 [103c:006a]
        Flags: bus master, medium devsel, latency 0, IRQ 16
        I/O ports at 1cc0 [size=32]
        Kernel driver in use: uhci_hcd
        Kernel modules: uhci-hcd

00:1d.1 USB Controller [0c03]: Intel Corporation 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #2 [8086:24d4] (rev 02) (prog-if 00 [UHCI])
        Subsystem: Hewlett-Packard Company NX9500 [103c:006a]
        Flags: bus master, medium devsel, latency 0, IRQ 19
        I/O ports at 1ce0 [size=32]
        Kernel driver in use: uhci_hcd
        Kernel modules: uhci-hcd

00:1d.2 USB Controller [0c03]: Intel Corporation 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #3 [8086:24d7] (rev 02) (prog-if 00 [UHCI])
        Subsystem: Hewlett-Packard Company NX9500 [103c:006a]
        Flags: bus master, medium devsel, latency 0, IRQ 18
        I/O ports at 2000 [size=32]
        Kernel driver in use: uhci_hcd
        Kernel modules: uhci-hcd

00:1d.7 USB Controller [0c03]: Intel Corporation 82801EB/ER (ICH5/ICH5R) USB2 EHCI Controller [8086:24dd] (rev 02) (prog-if 20 [EHCI])
        Subsystem: Hewlett-Packard Company NX9500 [103c:006a]
        Flags: bus master, medium devsel, latency 0, IRQ 23
        Memory at d0000000 (32-bit, non-prefetchable) [size=1K]
        Capabilities: [50] Power Management version 2
        Capabilities: [58] Debug port: BAR=1 offset=00a0
        Kernel driver in use: ehci_hcd
        Kernel modules: ehci-hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 PCI Bridge [8086:244e] (rev c2) (prog-if 00 [Normal decode])
        Flags: bus master, fast devsel, latency 0
        Bus: primary=00, secondary=02, subordinate=06, sec-latency=32
        I/O behind bridge: 00003000-00003fff
        Memory behind bridge: d2000000-d23fffff
        Prefetchable memory behind bridge: 88000000-8bffffff

00:1f.0 ISA bridge [0601]: Intel Corporation 82801EB/ER (ICH5/ICH5R) LPC Interface Bridge [8086:24d0] (rev 02)
        Flags: bus master, medium devsel, latency 0
        Kernel modules: iTCO_wdt, intel-rng

00:1f.1 IDE interface [0101]: Intel Corporation 82801EB/ER (ICH5/ICH5R) IDE Controller [8086:24db] (rev 02) (prog-if 8a [Master SecP PriP])
        Subsystem: Hewlett-Packard Company NX9500 [103c:006a]
        Flags: bus master, medium devsel, latency 0, IRQ 18
        I/O ports at 01f0 [size=8]
        I/O ports at 03f4 [size=1]
        I/O ports at 0170 [size=8]
        I/O ports at 0374 [size=1]
        I/O ports at 2040 [size=16]
        Memory at 8c000000 (32-bit, non-prefetchable) [size=1K]
        Kernel driver in use: ata_piix
        Kernel modules: ata_piix

00:1f.5 Multimedia audio controller [0401]: Intel Corporation 82801EB/ER (ICH5/ICH5R) AC'97 Audio Controller [8086:24d5] (rev 02)
        Subsystem: Hewlett-Packard Company NX9500 [103c:006a]
        Flags: bus master, medium devsel, latency 0, IRQ 17
        I/O ports at 1400 [size=256]
        I/O ports at 1c80 [size=64]
        Memory at d0000c00 (32-bit, non-prefetchable) [size=512]
        Memory at d0000800 (32-bit, non-prefetchable) [size=256]
        Capabilities: [50] Power Management version 2
        Kernel driver in use: Intel ICH
        Kernel modules: snd-intel8x0

00:1f.6 Modem [0703]: Intel Corporation 82801EB/ER (ICH5/ICH5R) AC'97 Modem Controller [8086:24d6] (rev 02) (prog-if 00 [Generic])
        Subsystem: Hewlett-Packard Company NX9500 [103c:006a]
        Flags: bus master, medium devsel, latency 0, IRQ 17
        I/O ports at 1800 [size=256]
        I/O ports at 1c00 [size=128]
        Capabilities: [50] Power Management version 2
        Kernel driver in use: Intel ICH Modem
        Kernel modules: snd-intel8x0m

01:00.0 VGA compatible controller [0300]: nVidia Corporation NV36 [GeForce FX Go5700] [10de:0347] (rev a1) (prog-if 00 [VGA controller])
        Subsystem: Hewlett-Packard Company NX9500 [103c:006a]
        Flags: bus master, 66MHz, medium devsel, latency 248, IRQ 16
        Memory at d1000000 (32-bit, non-prefetchable) [size=16M]
        Memory at e0000000 (32-bit, prefetchable) [size=256M]
        Capabilities: [60] Power Management version 2
        Capabilities: [44] AGP version 3.0
        Kernel driver in use: nvidia
        Kernel modules: nvidiafb, nvidia

02:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+ [10ec:8139] (rev 10)
        Subsystem: Hewlett-Packard Company NX9500 [103c:006a]
        Flags: bus master, medium devsel, latency 32, IRQ 20
        I/O ports at 3000 [size=256]
        Memory at d2007800 (32-bit, non-prefetchable) [size=256]
        Capabilities: [50] Power Management version 2
        Kernel driver in use: 8139too
        Kernel modules: 8139too, 8139cp

02:01.0 CardBus bridge [0607]: ENE Technology Inc CB-710/2/4 Cardbus Controller [1524:1411] (rev 02)
        Subsystem: Hewlett-Packard Company NX9500 [103c:006a]
        Flags: bus master, medium devsel, latency 168, IRQ 17
        Memory at d2006000 (32-bit, non-prefetchable) [size=4K]
        Bus: primary=02, secondary=03, subordinate=06, sec-latency=176
        Memory window 0: 88000000-8bfff000 (prefetchable)
        Memory window 1: 90000000-93fff000
        I/O window 0: 00003400-000034ff
        I/O window 1: 00003800-000038ff
        16-bit legacy interface ports at 0001
        Kernel driver in use: yenta_cardbus

02:01.1 FLASH memory [0501]: ENE Technology Inc CB710 Memory Card Reader Controller [1524:0510]
        Subsystem: Hewlett-Packard Company NX9500 [103c:006a]
        Flags: medium devsel, IRQ 10
        I/O ports at 3c00 [size=128]
        Capabilities: [a0] Power Management version 2

02:02.0 FireWire (IEEE 1394) [0c00]: Texas Instruments TSB43AB21 IEEE-1394a-2000 Controller (PHY/Link) [104c:8026] (prog-if 10 [OHCI])
        Subsystem: Hewlett-Packard Company NX9500 [103c:006a]
        Flags: bus master, medium devsel, latency 32, IRQ 19
        Memory at d2007000 (32-bit, non-prefetchable) [size=2K]
        Memory at d2000000 (32-bit, non-prefetchable) [size=16K]
        Capabilities: [44] Power Management version 2
        Kernel driver in use: firewire_ohci
        Kernel modules: firewire-ohci

02:03.0 Network controller [0280]: Broadcom Corporation BCM4306 802.11b/g Wireless LAN Controller [14e4:4320] (rev 03)
        Subsystem: Hewlett-Packard Company NX9500 Built-in Wireless [103c:12f4]
        Flags: bus master, fast devsel, latency 32, IRQ 21
        Memory at d2004000 (32-bit, non-prefetchable) [size=8K]
        Kernel driver in use: b43-pci-bridge
        Kernel modules: ssb
Comment 7 Enrique Gomezdelcampo 2008-10-29 22:17:36 EDT
Hi,

Kernel 2.6.26.6-49.fc8 fixes the problem for the HP pavilion zd7000.

Thanks.

Note You need to log in before you can comment on or make changes to this bug.